:root {
  --dim-grey: #5c5c5c;
  --indian-red: #ec505d;
  --crimson: #e5303d;
  --light-sea-green: #3aafa9;
  --black-2: #303030;
  --white: white;
  --black: black;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: var(--dim-grey);
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  line-height: 25px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  color: #000;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Poppins, sans-serif;
  font-size: 48px;
  font-weight: 400;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Poppins, sans-serif;
  font-size: 23px;
  font-weight: 400;
  line-height: 48px;
}

h4 {
  color: #000;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 38px;
  font-weight: 400;
  line-height: 50px;
}

a {
  color: var(--dim-grey);
  text-decoration: none;
}

a:hover {
  color: var(--indian-red);
}

.standard-section {
  justify-content: center;
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
}

.standard-section.hero {
  align-items: center;
  padding-top: 0;
}

.standard-section.top-nav {
  padding-top: 0;
  padding-bottom: 0;
}

.topnav {
  background-color: #fff;
  justify-content: space-between;
  width: 1580px;
  margin-top: 30px;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.hero-container {
  background-image: url('../images/hero-bg-with-m.jpg');
  background-position: 50%;
  background-size: cover;
  justify-content: space-between;
  align-items: center;
  width: 1580px;
  height: 100%;
  padding: 80px 60px 100px;
  display: block;
}

.container {
  width: 100%;
  display: flex;
}

.hero-text {
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
}

.hero-columns {
  align-items: center;
  display: flex;
}

.button {
  background-color: #0000;
  border: 1px solid #fff;
  margin-left: 5px;
  margin-right: 5px;
  padding-left: 40px;
  padding-right: 40px;
  font-family: Poppins, sans-serif;
  font-weight: 700;
}

.button.red {
  background-color: #e5303d;
}

.button.red.align-left {
  background-color: var(--crimson);
  margin-left: 0;
}

.button.red.first {
  margin-left: 0;
}

.button.green {
  border-color: var(--light-sea-green);
  color: #3aafa9;
}

.div-block {
  flex: 1;
}

.standard-container {
  width: 1580px;
  padding-top: 30px;
  padding-bottom: 30px;
}

.standard-container.slim {
  width: 1000px;
}

.standard-container.bg-red {
  background-image: linear-gradient(110deg, #ec505d, #d91c26);
}

.standard-container.bg-red.padding-top {
  padding-top: 60px;
}

.standard-container.bg-img {
  background-image: url('../images/contact-background.jpg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 650px;
}

.standard-container.bg-img.centerred {
  justify-content: center;
  display: flex;
}

.centered-text {
  text-align: center;
  margin-bottom: 20px;
}

.centered-text.white {
  color: #fff;
}

.grid {
  grid-template-columns: 1fr 1fr 1fr;
}

.custom-columnwrap {
  display: flex;
}

.paragragh-centered {
  text-align: center;
}

.column-img {
  justify-content: flex-start;
  align-items: center;
  width: 40%;
  display: flex;
}

.column-img.wide {
  width: 50%;
}

.column-text {
  flex-direction: column;
  width: 30%;
  display: flex;
}

.column-text.wide {
  justify-content: center;
  width: 40%;
}

.column-text.wide.justify-mid {
  justify-content: center;
}

.column-text.wide.justify-mid.padding-left-and-right {
  padding-left: 40px;
  padding-right: 100px;
}

.specialty-wrap {
  flex-direction: column;
  margin: 20px 15px;
  display: flex;
}

.specialty-title {
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.specialty-title-text {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 20px;
}

.services-wrap {
  display: flex;
}

.services-wrap.centered {
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
}

.heading {
  color: #000;
  font-family: Poppins, sans-serif;
  font-size: 38px;
  font-weight: 400;
}

.slider {
  background-color: #0000;
}

.testimonial-wrap {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
}

.slide {
  position: relative;
}

.testimonial-text {
  color: #fff;
  flex-direction: column;
  flex: 0 auto;
  align-items: flex-start;
  margin-left: 40px;
  display: flex;
  position: relative;
}

.testimonial-paragragh {
  margin-top: 10px;
  padding-left: 0;
  display: inline-block;
}

.text-block {
  font-family: Georgia, Times, Times New Roman, serif;
  font-size: 110px;
  font-weight: 700;
  display: inline;
}

.inverted-commas.padding-right {
  margin-right: 10px;
  position: relative;
  top: 20px;
}

.inverted-commas.padding-left {
  margin-left: 10px;
  position: absolute;
  inset: 95px 0% 0% auto;
}

.intro {
  padding-left: 0;
}

.name {
  margin-top: 0;
  font-size: 16px;
  font-weight: 700;
}

.company {
  font-size: 13px;
}

.philocolumn {
  justify-content: center;
  display: flex;
}

.faq {
  margin-bottom: 20px;
  display: flex;
}

.question {
  flex: 1;
  width: 90px;
}

.icon {
  width: 10%;
}

.paragraph {
  width: 90%;
  color: var(--black-2);
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.columns {
  width: 80%;
}

.services-item-wrapper {
  align-items: center;
  width: 100%;
  margin-top: 20px;
  padding-right: 0;
  display: flex;
}

.services-item-wrapper.m-t {
  margin-top: 90px;
}

.services-item-wrapper.m-t.hide.margin-top {
  margin-top: 80px;
}

.services-item-wrapper.mobile {
  display: none;
}

.services-item-left {
  flex: 1;
  padding-right: 10px;
}

.services-item-left.margin-top {
  margin-top: 20px;
}

.services-item-header {
  font-weight: 600;
}

.column {
  text-align: center;
  padding-left: 0;
  padding-right: 0;
}

.column-2 {
  padding-right: 0;
}

.services-item-left-right {
  flex: 1;
  padding-left: 10px;
}

.column-3 {
  padding-left: 0;
}

.image {
  text-align: center;
}

.div-block-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.contact-column {
  justify-content: center;
  display: flex;
}

.title-red {
  color: var(--indian-red);
}

.grid-2 {
  grid-template-columns: 1fr 1fr 1fr;
}

.footer-heading {
  color: #fff;
  font-size: 24px;
  line-height: 30px;
}

.columns-2 {
  color: #fff;
}

.paragraph-2 {
  color: #fff;
  text-align: center;
}

.paragraph-3 {
  background-color: #fff;
}

.text-block-2 {
  color: #fff;
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
}

.paragraph-4 {
  min-height: 160px;
}

.heading-2 {
  display: none;
}

.brand {
  padding-left: 0;
}

.code-embed {
  height: 1000px;
}

.iframe, .div-block-4 {
  width: 100%;
  height: 500px;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 28px;
    line-height: 38px;
  }

  h4 {
    font-size: 28px;
    line-height: 40px;
  }

  .standard-section {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .standard-section.top-nav {
    height: 100px;
  }

  .hero-container {
    padding-top: 60px;
  }

  .button.red {
    margin-bottom: 10px;
  }

  .button.green {
    display: none;
  }

  .standard-container, .standard-container.slim {
    padding-left: 40px;
    padding-right: 40px;
  }

  .standard-container.bg-red {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .standard-container.bg-img {
    min-height: 550px;
  }

  .standard-container.mobile {
    text-align: center;
  }

  .centered-text {
    font-size: 32px;
    line-height: 32px;
  }

  .custom-columnwrap {
    flex-wrap: wrap;
  }

  .paragragh-centered {
    padding-left: 10px;
    padding-right: 10px;
  }

  .column-img {
    flex: 0 100%;
    justify-content: center;
    display: none;
  }

  .column-img.wide {
    padding-right: 0;
  }

  .column-text {
    flex-basis: 100%;
  }

  .column-text.wide.justify-mid.padding-left-and-right.mobile {
    text-align: center;
    padding-right: 40px;
  }

  .specialty-wrap {
    text-align: center;
    align-items: center;
  }

  .testimonial-wrap {
    width: 100%;
  }

  .philocolumn {
    padding-left: 10px;
  }

  .services-item-wrapper.mobile {
    display: flex;
  }

  .services-item-wrapper.hide, .image {
    display: none;
  }

  .paragraph-4, .paragraph-5 {
    min-height: 0;
  }

  .heading-2 {
    display: block;
  }

  .heading-3 {
    display: none;
  }

  .qc-button-wrap {
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    display: flex;
  }

  .nav-menu {
    background-color: var(--indian-red);
    color: #fff;
  }

  .menu-link {
    color: #fff;
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .hero-container {
    padding: 40px 40px 80px;
  }

  .hero-buttons {
    text-align: center;
  }

  .column-img.wide {
    flex: 0 100%;
  }

  .column-img.slim {
    display: none;
  }

  .column-text.wide {
    flex: 0 100%;
  }

  .testimonial-wrap {
    flex-wrap: wrap;
  }

  .testimonial-text {
    flex: 0 100%;
    margin-left: 0;
    padding-bottom: 40px;
  }

  .philocolumn, .contact-column {
    flex-wrap: wrap;
  }

  .text-block-2 {
    font-size: 11px;
    line-height: 18px;
  }

  .hide {
    display: none;
  }

  .column-4 {
    text-align: center;
  }

  .right-arrow, .left-arrow {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .topnav {
    padding-left: 10px;
    padding-right: 10px;
  }

  .hero-container {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block {
    display: none;
  }

  .standard-container {
    padding: 10px 20px;
  }

  .standard-container.slim {
    padding-left: 20px;
    padding-right: 20px;
  }

  .standard-container.bg-img {
    min-height: 500px;
  }

  .centered-text {
    padding-left: 10px;
    line-height: 40px;
  }

  .specialty-title-text {
    margin-left: 0;
    line-height: 28px;
  }

  .testimonial-text {
    padding-bottom: 40px;
  }

  .philocolumn {
    padding-left: 0;
  }

  .columns {
    width: 100%;
  }

  .services-item-wrapper {
    flex-wrap: wrap;
  }

  .services-item-wrapper.m-t {
    margin-top: 20px;
  }

  .services-item-left {
    flex: 0 100%;
  }

  .column-2 {
    text-align: center;
    padding-left: 0;
  }

  .services-item-right-right, .image-2, .image-3, .image-4, .image-5, .image-6, .image-7, .image-8 {
    display: none;
  }
}


